package id.iptek.utms.agent.db;

public class DatabaseException extends RuntimeException {

    public DatabaseException(String message) {
        super(message);
    }

    public DatabaseException(Throwable th) {
        super(th);
    }

    public DatabaseException(String message, Throwable th) {
        super(message, th);
    }
}
